# Interface SliderComponentOptions

interface SliderComponentOptions {
barName?: string;
className?: string;
name?: string;
vertical?: boolean;
}

#### Hierarchy (view full)

- ComponentOptions
  - SliderComponentOptions

#####
Index

### Properties

barName?
className?
name?
vertical?

## Properties

### `Optional` barName

barName?: string

### `Optional` className

className?: string

Inherited from ComponentOptions.className

### `Optional` name

name?: string

Inherited from ComponentOptions.name

### `Optional` vertical

vertical?: boolean